@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
#A88D00
-----------------------------------------------*/

/*-----------------------------------------------
  title
-----------------------------------------------*/
.__title {
padding: 60px 4%;
font-size: 1.5rem;
line-height: 1.2;
background-image: url("../img/common/title_ph.jpg");
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.__title .text {
max-width: 1000px;
margin: auto;
}
.__title .text::before {
content: "PRIVACY";
display: block;
width: fit-content;
margin-bottom: 0.05em;
font-family: "Alumni Sans", sans-serif;
font-size: 5.5rem;
font-weight: 700;
line-height: 0.6;
border-bottom: 4px solid #A88D00;
}
@media screen and (max-width: 800px) {
	.__title {
	padding: 12% 4%;
	font-size: 1.125rem;
	}
	.__title .text::before {
	font-size: 3rem;
	}
}

/*-----------------------------------------------
  privacy
-----------------------------------------------*/
.__privacy h2 {
padding-left: 1.25em;
text-indent: -1.25em;
}
.__privacy h3 {
font-size: 1.125rem;
font-weight: 700;
}
.__privacy dt {
font-size: 1.125rem;
font-weight: 700;
}
.__privacy li {
margin: 0.25rem 0;
padding-left: 1em;
text-indent: -1em;
}
.__privacy li::before {
content: "●";
margin: 0 0.25rem;
font-size: 0.5rem;
vertical-align: 0.125rem;
color: #A88D00;
}
@media screen and (max-width: 800px) {
	.__privacy h2 {
	font-size: 1.125rem;
	text-align: left;
	}
	.__privacy h3 {
	font-size: 1rem;
	}
}
